* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Inter, sans-serif;
}

body {
  background: url("https://images.wallpaperscraft.ru/image/single/tumannost_oblako_abstraktsiia_150177_1600x1200.jpg");
}

.inputs {
  padding-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;

  input {
    padding-inline: 10px;
    border: none;
    border-radius: 10px;
    background: darkgray;
    color: #000;
    width: 300px;
    height: 45px;
  }
  input:focus {
  }

  input::placeholder {
    color: #000;
  }

  button {
    background: cadetblue;
    width: 100px;
    height: 35px;
    border: none;
    border-radius: 10px;
    color: whitesmoke;
    font-size: 20px;
    font-weight: 500;
  }

  .card {
    background: url("https://images.wallpaperscraft.ru/image/single/oblaka_nebo_abstraktsiia_88538_1280x720.jpg");
    width: 550px;
    height: 100px;
    border-radius: 25px;
    padding-inline: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-block: 20px;

    p {
      font-size: 20px;
      color: #000;
    }

    img {
      /* max-width: 100%; */
      width: 80px;
    }

    ion-icon {
      font-size: 47px;
      color: #000;
    }
  }
}

.modal-window {
  backdrop-filter: blur(2px);
  width: 100%;
  min-height: 100vh;
  top: 0;
  position: fixed;
  background-color: #000000bb;
  display: none;
  justify-content: center;
  align-items: center;

  input {
    width: 250px;
    height: 40px;
    background: linear-gradient(#e66465, #9198e5);
    border: none;
    font-size: 18px;
    font-weight: 400;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    padding-left: 10px;
    margin-right: 15px;
  }

  input::placeholder {
    color: antiquewhite;
  }

  button {
    background: #fff;
    border: none;
    height: 40px;
    width: 100px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    font-size: 18px;
    color: #0c161b;
  }
}
